a:focus,
button:focus {
  outline: none !important;
}

.btn-facebook {
  background-color: #4267b2;
  border-color: #4267b2;
  color: #ffffff;
}

.btn-google {
  background-color: #db4437;
  border-color: #db4437;
  color: #ffffff;
}

#author {
  margin-bottom: 1rem;
  font-family: "Cabin", sans-serif;
}
#author hr {
  height: 1px;
  border: none;
  background-color: #275f82;
}
#author h1 {
  font-size: 1.5rem;
  color: #01bff1;
}
#author .tags .slick {
  height: 0;
  margin-bottom: 0;
  overflow: hidden;
}
#author .tags .slick.ready {
  height: auto;
}
#author .tags .slick-list {
  margin-left: -0.5rem;
  margin-right: -0.5rem;
}
#author .tags .slide {
  padding: 0 0.5rem !important;
}
#author .tags a {
  white-space: nowrap;
  line-height: 1.5rem;
  font-size: 16px;
  color: #9d9fa2;
}
@media (max-width: 768px) {
  #author .tags a {
    font-size: 18px;
  }
}
#author .tags a:hover,
#author .tags a.active {
  text-decoration: none;
  color: #01bff1;
}
#author .blogs .slick {
  height: 0;
  margin-bottom: 0;
  overflow: hidden;
}
#author .blogs .slick.ready {
  height: auto;
  overflow: visible;
}
#author .blogs .slide {
  padding: 0 0.25rem !important;
}
#author .blogs .slick-list {
  margin-left: -0.25rem;
  margin-right: -0.25rem;
}
#author .blogs .slick-track {
  margin-left: 0;
  margin-right: 0;
}
#author .blogs .slick-dotted.slick-slider {
  margin-bottom: 40px;
}
#author .blogs .slick-dots {
  width: 100%;
  bottom: -33px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  position: absolute;
  display: block;
}
#author .blogs .slick-dots li {
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  position: relative;
  display: inline-block;
  cursor: pointer;
}
#author .blogs .slick-dots li button {
  width: 20px;
  height: 20px;
  padding: 5px;
  border: 0;
  outline: none;
  font-size: 0;
  line-height: 0;
  color: transparent;
  background: transparent;
  display: block;
  cursor: pointer;
}
#author .blogs .slick-dots li button:hover,
#author .blogs .slick-dots li button:focus {
  outline: none;
}
#author .blogs .slick-dots li button:hover:before,
#author .blogs .slick-dots li button:focus:before {
  opacity: 1;
}
#author .blogs .slick-dots li button:before {
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  font-family: "fontello";
  line-height: 20px;
  font-size: 14px;
  content: "\f10c";
  text-align: center;
  position: absolute;
  color: #275f82;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#author .blogs .slick-dots li.slick-active button:before {
  content: "\f111";
  color: #275f82;
}
#author .blogs .blog {
  border-radius: 0;
  border: none;
}
#author .blogs .blog .image a {
  position: relative;
  display: block;
}
#author .blogs .blog .image a i {
  top: 50%;
  left: 50%;
  padding: 12px 11px 12px 19px;
  border-radius: 40px;
  background-color: rgba(0, 190, 238, 0.75);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: rgba(255, 255, 255, 0.85);
  font-size: 36px;
  position: absolute;
  display: block;
}
#author .blogs .blog .image a i.fa-play {
  padding: 6px 11px 6px 19px;
}
#author .blogs .blog .image a i.fa-volume-up {
  padding: 6px 14px 6px 14px;
}
#author .blogs .blog .card-title {
  font-family: "Cabin", sans-serif;
  font-weight: 600;
  font-size: 20px;
  color: #000000;
  display: block;
}
@media (min-width: 576px) {
  #author .blogs .blog .card-title {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
}
#author .blogs .blog .card-title a {
  color: #000;
}
#author .blogs .blog .card-body {
  padding: 0;
}
#author .blogs .blog .card-body p {
  font-family: "Cabin", sans-serif;
  font-size: 16px;
  color: #666666;
}
#author .navigation {
  padding-left: 0;
}
#author .navigation .border {
  padding: 0.15rem;
  border: 2px solid #01bff1 !important;
}
#author .navigation nav {
  font-family: "Cabin", sans-serif;
  font-size: 1.15rem;
}
#author .navigation nav .nav-tabs {
  border-bottom: none;
  margin-bottom: 0.5rem;
}
#author .navigation nav .nav-item {
  border: 0;
  padding: 0.15rem 0.5rem;
  border-bottom: 4px solid transparent;
  background-color: transparent;
  font-size: 18px;
  font-weight: 400;
  color: #275f82;
  display: block;
}
@media (max-width: 1199.98px) {
  #author .navigation nav .nav-item {
    font-size: 17px;
  }
}
@media (max-width: 991.98px) {
  #author .navigation nav .nav-item {
    padding: 0.15rem 0.35rem;
    font-weight: 500;
    font-size: 14px;
  }
}
#author .navigation nav .nav-item.active {
  font-weight: 500;
  border-bottom: 4px solid #01bff1;
}
#author .navigation .tab-content > .tab-pane {
  height: 0px;
  overflow: hidden;
  display: block;
}
#author .navigation .tab-content > .tab-pane.active {
  height: auto;
}
#author .navigation .tab-content > .tab-pane > .card {
  border: none;
  border-radius: 0;
}
#author .navigation .tab-content > .tab-pane > .card > .card-body {
  padding: 0;
  margin-left: -0.15rem;
  margin-right: -0.15rem;
}
#author .navigation .tab-content .blog {
  padding-left: 0.15rem;
  padding-right: 0.15rem;
  border-radius: 0;
  border: none;
  display: block;
}
#author .navigation .tab-content .blog .image a {
  position: relative;
  display: block;
}
#author .navigation .tab-content .blog .image a i {
  top: 50%;
  left: 50%;
  padding: 6px 5px 6px 9px;
  border-radius: 30px;
  background-color: rgba(0, 190, 238, 0.65);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-size: 16px;
  color: rgba(255, 255, 255, 0.85);
  position: absolute;
  display: block;
}
#author .navigation .tab-content .blog .image a i.fa-play {
  padding: 3px 5px 3px 9px;
}
#author .navigation .tab-content .blog .image a i.fa-volume-up {
  padding: 3px 5px 3px 5px;
}
#author .navigation .tab-content .blog .card-title {
  font-family: "Cabin", sans-serif;
  font-weight: 600;
  font-size: 15px;
  color: #000000;
  display: block;
}
@media (max-width: 1199.98px) {
  #author .navigation .tab-content .blog .card-title {
    font-size: 14px;
  }
}
#author .navigation .tab-content .blog .card-title a {
  color: #000;
}
#author .navigation .tab-content .blog .card-body {
  padding: 0;
}
#author .navigation .tab-content .blog .card-body img {
  float: left;
}
#author .billboards .list-group-item {
  padding: 0;
  margin-bottom: 1rem;
  border: none;
}
